Skip to content

Install Gulp and Angular CLI

Install gulp

Please install the latest Gulp, make it available globally:

npm -g install gulp

Install Angular CLI

Please install the latest Angular CLI, make it available globally:

npm install -g @angular/cli